PROJECT = clipwipe
OBJECT  = clipwipe.obj
MLFLAGS = /c /coff /Cp /Fl /Sc /Sg

ALL: $(PROJECT).exe
.asm.obj:
        ml $(MLFLAGS) $<

res.rc:
        rc $<

$(PROJECT).exe: $(OBJECT) $(PROJECT).res
        \msdevstd\bin\link $(OBJECT) $(PROJECT).res @<<LinkFile
-machine:i386
-subsystem:windows,4.0
-version:1.0.0.0
-defaultlib:user32.lib gdi32.lib kernel32.lib
-entry:$(PROJECT)
-out:$(PROJECT).exe
<<NOKEEP
